/*		Mobile Layout:320px and 480px and more but less than or equal to 767px.

----------------------------------------------------------------------------------

*/



@media only screen and (max-width:768px) {

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.main-logo{ width:210px; padding:10px 0; margin:0 0 0 10px}

	.cape-town{ display:none}

	.phone-nav{cursor:pointer;display:block;overflow:hidden;padding:9px;position:absolute;right:17px;top:160px;width:45px;z-index:9999;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}

	.phone-nav div{float:left;display:block;width:100%;height:2px;margin-top:5px;line-height:5px;background:#fff}

	.phone-nav div:first-child{margin-top:0}

	.main-nav{width:100%;margin:0; height:auto}

	.main-nav ul{background:#000; padding:0; margin:0; display:none}

	.main-nav li {width:100%;margin:0;padding:0 0px;border-bottom:1px solid #fff}

	.main-nav li a{ padding:5px 0}

	.main-nav li:hover,.main-nav li a:hover{background:none;color:#636D79; height:auto}

	.main-nav li a{line-height:24px;padding:4px 0px 4px 0; width:100%; color:#fff; text-align:center}

	

	.main-nav li ul{ position:relative; left:0; top:0; width:100%; padding:0; height:auto}

	.main-nav li ul li{ width:100%; padding:0; border-bottom:none}

	.main-nav li ul li a{padding: 5px 0px 10px 10px;}

	.main-nav li ul li a:hover{ color:#fff}

	.main-nav li a:hover, .main-nav li.active a{ height:auto; color:#fff}

	.container-section{ margin:0}

	.fish-tune-page .container-section{ margin:0}

	.header-wrap{ width:100%}

	.slider-wrap{ width:100%}

	.welcome-text{ width:100%; font-size:17px; text-align:justify; line-height:24px; padding:10px}

	.leading-txt{ font-size:16px}

	.sport-information{ width:100%}

	.sport-marine-thumb{ padding:20px 0 0; width:100%}

	.soprt-thumb{ width:100%}

	.right-text{ width:100%; padding:20px 0 0}

	.marine-thumb-img{ width:49%}

	.band-logo{ width:100%}

	.band-logo img{margin-left:17px}

	.header-section{ background:none}

	.title h2{ font-size:16px; padding:3px 0}

	.tunea{ left:130px; top:0; width:60px; height:auto}

	.left-txt{ width:100%}

	.fishing-wheel{ position:relative; bottom:0; right:0; margin:0 auto 20px; overflow:hidden}

	.right-thumb{ width:100%}

	.left-thumb{ margin:0}

	.tunea-thumb{ width:33.333%; margin:0 0 15px}

	.specific-title{ width:100%; font-size:16px; line-height:24px; padding:10px; text-align:justify}

	.form-wrap{ width:100%}

	.form-row label{ float:left; width:100%; float:left; text-align:left}

	.form-row input{ width:100%}

	.select-item{ width:100%}

	.wdt90 .select-item{ width:83px}

	.form-right-thumb{ width:100%}

	.fish-tune-logo{ width:100%}

	.small-logo {float: left; margin: 10px 0 0 10px;  width: 70%;}

	.charter-information{ width:100%}

	

	.binocular {  left: 126px; top: 25px; width: 49px;}

	.seagal { width:72px;right: 116px; top: 26px;}	

	.charte-left-col{ width:100%; margin:0 0px 0 0}

	.left-photo{ width:100%;margin: 30px 0px 29px;}

	.small-thumb{ margin:0 0 10px}

	.charte-right-col{ width:100%; padding:20px 0 0}

	.fishing-gallery{ width:100%}

	div.wdt308{ width:33%; float:left;}

	div.wdt294{ width:33%; float:left;}



	.form-thumbnail{ width:100%}

	.gallery-wrap{ /*background:none; */padding:0}

	.gallery-inner{width:100%}

	.thumb{ float:none; margin:0 auto 10px; overflow:hidden}

	

	.contact-thumbnail{ width:100%}

	.contact-form{ width:100%}

	.contact-details{ width:100%}

	.visa-card{ position:relative; height:auto; left:0; bottom:0; padding:20px 0 0; overflow:hidden}

	.contact-details div{ font-size:12px}

	.contact-details span,.contact-details a{ font-size:12px}

	.contact-us-title{ width:100%; font-size:11px}

	

	.fishing-thumb{ width:49.9%; padding:0px}

	.blut-title{ font-size:16px;}

	.fish-icon{ position:relative; top:0; left:0; height:auto}

	.content-left{ width:100%}

	.content-thumb{ padding:0 0 20px}

	.small-thumb{ width:32.5%; margin-right:3px; float:left;}

	.water-fishing-page .we-offer-text p{ padding:0px 15px; font-size:14px}

	.water-form-right{ width:100%; margin-top:30px}

	

	.slider-gallery > .slider-thumb{ display:none}

	.slider-gallery > .slider-thumb:first-child{ display:block}

	.slider-title, .black{ font-size:18px !important; top:-92px !important;}

	.flex-control-nav{ bottom:70px !important}

	

	/* Today */

	.styled-dropdown select{ font-size:14px}

	.dropdown-styler > div{ font-size:14px}

	.all-band img{ margin:0 0 10px 15px; width:27%}

	.visa-card{ margin:0 auto}

	.fish-icon {position: absolute; top: 22px; left: 105px; height: auto; width: 87px;}

	.blut-title{ text-align:right; padding:0 20px 0 0}

	

	.hero-wrap{ width:100%; padding:0 15px}

	.marine-life-page .container-section{ margin:0}

	.form-logo{ width:86%}



	.header-content{width:100%;}





	

	

	

	

	

	

	

	/* New Responsive */

	

	

	.gform_wrapper ul li.gfield{ width:100% !important}

	.gform_wrapper .top_label .gfield_label{ float:left; width:100% !important; text-align:left; font-size:13px}

	.ginput_container{ float:left; width:100% !important}

	li#field_1_7 .select-item,li#field_1_8 .select-item,li#field_1_9 .select-item,li#field_1_10 .select-item,li#field_1_11 .select-item,li#field_1_12 .select-item {float:left;width:80px !important;height:29px;}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{left:0; padding:0 10px;width:100%!important;}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{ font-size:12px !important}

	.water-form-right{ margin-top:0}

	.visa-card{ margin-top:0; width:50%}

	.visaimg{ margin-top:0}

	

	.styled-dropdown select{ font-size:13px}

	.dropdown-styler > div{ font-size:13px}

	.gform_wrapper .top_label .gfield_label{ font-size:12px !important}

	

	li#field_1_8 .select-item,li#field_1_11 .select-item {width:96px !important}

	

	

	.for-safe-txt {font-size: 14px;}	

	.gallery-wrap{ background-size:cover; height:100%}

}

	

/*		Wide Mobile Layout:480px.

------------------------------------------------------------

*/



@media only screen and (min-width:480px) and (max-width:769px) {

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

	

	.gallery-inner{width:103%}

	.thumb{ float:left; margin:0 10px 10px 0; width:31%}

	

	.slider-thumb {float: none;width: 100%; margin: 0px auto;}

	.slider-title, .black{ margin:0 auto !important}

	

	

	/* New css */

	

	

	.ginput_container,.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,.gform_fields top_label description_below input, .gform_wrapper .top_label input.medium{ width:100% !important}

	.contact-details{ margin:0 0 15px}

}



/*		Tablet/iPad Layout:768px.

-----------------------------------------------------------------

*/



@media only screen and (min-width:769px) and (max-width:991px) {

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.main-nav li{ margin:0 12px 0 0}

	.main-nav ul{ margin:0}

	.slider-thumb{ width:100%}

	.slider-title, .black{ font-size:22px !important}

	.welcome-text{ font-size:16px}

	.leading-txt{ font-size:16.6px}

	.sport-information{ width:45%}

	.sport-marine-thumb{ width:50%}

	.right-text{ width:55%}

	.for-safe-txt{ font-size:14.5px}

	.marine-thumb-img{ width:50%}

	.left-txt{ width:47.5%}

	.fishing-wheel{ display:none}

	.tunea-thumb{ width:32.5%}

	.specific-title{ font-size:16px; width:100%}

	.form-row label{ font-size:11px; width:100px}

	.form-row input{ width:250px}

	.select-item{ width:250px}

	.wdt90 .select-item{ width:76px}

	.textarea{ width:250px; font-size:14px}

	.form-wrap{ width:370px}

	.styled-dropdown select{ font-size:12px}

	.dropdown-styler > div{ font-size:12px}

	.contact-thumbnail{ width:345px}

	.contact-form{ width:100%}

	.contact-details{ width:100%}

	.contact-details div{ font-size:14px}

	.contact-details a{ font-size:14px}

	.contact-details span{ font-size:14px}

	

	.contact-us-title{ width:513px; font-size:19px}

	.all-band img{ width:19.2%; margin:0 0 0 5px}

	

	/* Gallery*/

	.gallery-inner {width: 90%;}

	.thumb{ width:24%; height:147px;}

	.thumb img{margin-left:-40px;}

	.gallery-page .all-band img{ width:18.5%; margin:0 0 0 5px}

	.form-right-thumb{ width:48%}

	.fish-tune-logo{ width:100%}

	.charter-information{ width:100%}

	.charter-information li{ font-size:12px}

	.charter-information li{ font-size:11px}

	.charter-information li{ width:96%}

	.charter-information h3{ padding:0 0 0}

	.charte-left-col{ width:48%}

	.charte-right-col{ width:49%}

	.left-photo{ width:100%}

	.photo{ width:100%}

	.charte-left-col{ margin:0 20px 0 0}

	.left-photo{ margin:30px 0 20px}

	div.wdt308{ width:33%}

	div.wdt294{ width:33%}

	.specific-title{ width:98%}

	.form-thumbnail{ width:48%}

	.fishing-thumb{ width:48%}

	.fish-icon{ left:0; width:184px}

	.content-left{ width:48%}

	.small-thumb{ width:33.3%}

	.water-fishing-page .we-offer-text p{font-size:14px}

	.water-form-right{ width:48%}

	.tunea { left:85px; top:-16px; width:98px; height:auto}

	.binocular {width:115px;left:51px;top:0px;}

	.seagal { width:221px;right:0px;top:-8px;}

	.container-section{ margin:18px 0 0}

	.charter-information li{ font-size:13px}

	.fish-tune-page .charter-information li{ margin:0}

	.we-offer-text p{ font-size:16px}

	

	

	

	

	.booking-titles { float:left;margin:0; width:50% !important; }

	.water-form-right, .form-right-thumb{ width:48% !important}

	

	

	

	.gform_wrapper .top_label .gfield_label{ width:103px !important; font-size:10px}

	.gform_fields top_label description_below input, .gform_wrapper .top_label input.medium{ width:250px;}

	li#field_1_7 .select-item,li#field_1_8 .select-item,li#field_1_9 .select-item,li#field_1_10 .select-item,li#field_1_11 .select-item,li#field_1_12 .select-item {float:left;width:80px !important;height:29px;}

	

		.ginput_container,.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,.gform_fields top_label description_below input, .gform_wrapper .top_label input.medium{ width:258px !important}

	/*.ginput_container{ float:left; width:260px !important}*/

	li#field_1_7 .select-item, li#field_1_8 .select-item, li#field_1_9 .select-item, li#field_1_10 .select-item, li#field_1_11 .select-item, li#field_1_12 .select-item{ margin-right:6px}

	.gform_wrapper .top_label .gfield_label{ font-size:10px; text-align:right}

	.gform_wrapper .gform_heading{ margin-bottom:0 !important; float:left}

	.gform_wrapper form{ margin:0}

	.gform_wrapper{ margin:0 !important}

	

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{ width:auto !important; font-size:11px !important; left:103px; padding:0 12px !important}

	.gform_wrapper .top_label select.medium{ font-size:12px !important; width:100% !important}

	li#field_1_6 .select-item{ width:165px !important}

	.gform_wrapper .top_label .gfield_label{ font-size:10px !important}

	

	 .visa-card{ bottom:73px; left:-30px}

	 

	 .gallery .all-band img{ width:18.2%}

	 

	 .gallery-wrap{ background-size:cover; height:100%}

	 

	 

	 .dropdown-styler{ width:95%}

	 .dropdown-styler > div{ width:89%}



	 .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {color:#000 !important; background:#5dacfd !important; border-radius:0px !important;}



	.gform_wrapper .top_label .gfield_label{ font-size:8px !important}

	

}



@media only screen and (min-width:992px) and (max-width:1024px) {

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

	

	.main-nav li{ margin:0 40px 0 0}

	.content-section{ max-width:940px}

	.specific-title{ width:890px}

	.form-row input{ width:300px}

	.textarea{ width:300px}

	.charter-information h3{ padding:0}

	.contact-details div{ font-size:16px}

	.contact-details a{ font-size:16px}

	.contact-details{ width:415px}

	.slider-wrap{ padding:0}

	

	

	.gform_fields top_label description_below input, .gform_wrapper .top_label input.medium{ width:300px !important}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{ left:129px; padding:0 18px; font-size:12px !important}

	

	.gform_wrapper .top_label .gfield_label{ font-size:10px !important}

	

	.gform_wrapper .top_label textarea.textarea{ width:100%}

	.ginput_container{ width:300px}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{ padding:0 23px}



	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {color: #000;}

}







@media only screen and (min-width:1025px) and (max-width:1280px) {

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

	.content-section{max-width:940px}

	

	.slider-wrap{ padding:0}

	.contact-details{ width:413px}

	.form-row input{ width:300px}

	.textarea{ width:300px}

	.contact-details div{ padding:13px 0 0}

	.charter-information{ width:413px}

	.form-row{ margin:0 0 20px}

	.charter-information li{ margin:5px 0px 0px}

	.contact-page .form-row{margin:0 0 18px}

	.gform_wrapper .top_label .gfield_label {font-size:11px;}

	.select-item{width:294px;}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {left:130px;}

	.gform_wrapper .top_label textarea.textarea {width: 104.2%!important}

	.thumb img {float: left;width: 133%;position: relative;left: 0px !important;margin-left: -56px;}	

	

}



@media only screen and (min-width:1281px) and (max-width:1920px) {

	.thumb img {float: left;width: 133%;position: relative;left: 0px !important;margin-left: -56px;}

}





@media(max-width:768px){

	.hidden-banner{display:block; width:100%;}

	.main-logo img{display:none;}

	.main-logo, .header-content{display:block; height:50px; background: url(../images/nav-bg.png) repeat-x 0 0;}

	.header-content{margin-bottom:30px;}

	.main-nav ul{margin-top:-30px;}

	.phone-nav{top:173px;}

	.band-logo{display:block; width:335px; margin-left:auto; margin-right:auto;}

	.home-right, .sport-information, .sport-marine-thumb{width:100%;}

	.blut-title{text-align:center;}

	.water-form-right, .form-right-thumb{width:100%;}

	.small-logo{display:block; margin:0px; width:320px; margin-left:auto; margin-right:auto; float:none;}

	.form-thumbnail{width:100%; margin-top:20px;}

    .tuna-left{width:100%;}

    .form-right-thumb{margin-top:20px;}

    .slider-wrap{height:350px;}

    .home-txt-content {margin-top: 0px;}

    .we-offer-text{width:100%;}

    .all-band{padding-top:60px;}

    .all-band a:last-child{margin-top:-5px;}

    .water-fishing-wrap{margin-top:0px;}

    .reef-left, .reef-right{margin-top:10px;}

    .reef-full{padding-top:5px; padding-bottom:30px;}

    .booking-titles{display:block; width:68%; margin-left:auto; margin-right:auto;}

    .booking-content h3{text-align:center;}

    .charter-information{margin-top:20px;}

    .tuna-t{padding-top:0px; margin-top:-3px;}

    .charte-right-col{padding-top:25px;}

    .specific-title{text-align:center; width:100%;}

    .marine-booking-content{margin-top:10px;}

    .gallery-inner{padding-top:0px;}

    .gallery .all-band img {margin: 0 5px 0 0;}

    .booking-cont{width:100%; margin-top:40px; float:left;}

    .contact-details{float:left; /*width:47%;*/}

    .mapping{float:left; /*width:47%;*/}

    .mapping iframe{height:209px;}

    .contact-us-title{margin-top:15px;}

    .contact-three{padding-bottom:36px;}

    .slider-title{width:100%;}

    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {color:#000 !important;}

    .all-band a:nth-child(4){display:none;}

    .all-band a img{width:22%;}

    .all-band a:last-child img{margin-top:-16px;}

    .gallery-inner{width:69%; padding:10px;}

    .gallery-inner .thumb {width:23%; height:121px;}

    .tunnaslider{height:315px !important;}

    .left-thumb{width:30%; float:left; margin-right:15px;}

    .tuna-t{width:65%; float:left;}

    .photo{width:100%;}

    .capetown-mobile{display:block; float:left; font-size:14px; color:#fff; left:300px; top:12px; font-family:'Gotham-Book'; font-weight:400;}

    .tp-caption.black, .black{left:140px !important;}



}



@media (max-width:600px){

     .phone-nav {top: 139px;}

     .fishing-thumb{width:50%; float:left; }

     .blut-title{width:320px;}

     .fish-icon{left:62px;}

     .reef-left{width:100%;}

     .reef-left .content-thumb{margin-top:15px;}

     .reef-full{margin-top:10px;}

     .fishing-gallery .small-thumb, .fishing-gallery .tunea-thumb{width:32%; margin:1px;}

     .booking-titles{width:100%;}

     .all-band img{width:17%;}

     .slider-wrap {height: 262px;}

     .slider-title, .black{width:100% !important;}

     .flex-control-nav{padding-top:20px !important;}

     .marine-thumb-img {width: 48%; float:left;}

     .title{max-width:320px;}

     .tunea{left:83px;}

     .tuna-wrap .left-thumb{width:100%; clear:both;}

     .tuna-t{margin-top:20px; width:100%;}

     .binocular {left: 87px;}

     .seagal {right: 68px;top: 11px;}

     .photo{width:100%;}

     .charte-left-col{margin-bottom:20px;}

     .gallery .all-band{padding-top:5px;}

     .gallery .all-band img {width: 19%;}

     .gallery-inner{width:69%; padding:10px;}

     .gallery-inner .thumb {width:28%; height:89px;}

     .tp-caption.black, .black{left:50px !important;}

     .capetown-mobile{left:211px;}

  





}







@media (max-width:473px){

    .booking-titles ol{display:none}

    .gform_wrapper .top_label .gfield_label{display:block !important; width:100% !important;}

    .gform_wrapper{width:370px !important; margin:0px}

    .phone-nav{top:112px;}

    .slider-wrap {height: 220px;}

    .leading-txt{padding-bottom:23px;}

    .marine-thumb-gallery{padding-top:27px;}

    .we-offer-text p{font-size:14px;}

    .band-logo{padding-bottom:38px;}

    .all-band img {width: 16%;}

    .all-band {padding-top: 33px;}

    .fish-icon {left: 3px;}

    .gform_wrapper{display:block; width:320px !important; margin-left:auto !important; margin-right:auto !important; float:none !important;}

    .tunea {left: 20px;}

    .tuna-left p{margin-bottom:20px;}

    .fishing-wheel{margin-bottom:-4px;}

    .right-thumb{margin-bottom:26px;}

    .content-wrap{padding-bottom:30px;}

    .gform_wrapper #field_1_6 label{width:300px !important;}

    .binocular {left: 27px;}

    .seagal {right: 4px;}

    .hero-wrap{padding:0px !important;}

    .gallery-inner .thumb{ float:left; margin:5px; width:47%;}

    .gallery .all-band img {width: 18%;}

    .contact-details, .mapping{width:100%;}

    .mapping{margin:6px; width: 99%; margin-top:20px;}

    .tp-caption.black, .black{margin-top:20px !important; left:auto !important;}

    .capetown-mobile{left:117px;}





  

}



@media (max-width:414px){

	.phone-nav{top:100px;}

	.slider-wrap {height: 191px;}

	.fish-icon {left: -16px;}

	.blut-title {width: 300px;}

	.all-band img {width: 15%;}

    .booking-content h3{padding: 10px 0 28px;}

    .tunea {left: 2px;}

/*  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {font-size: 1.2em !important;}

*/  .binocular {left: 20px;}

    .title {max-width: 264px;}

    .band-logo {padding-bottom: 10px;}

    .band-logo{padding-bottom:30px;}

    .thumb img {float: left;width: 150%; margin-left:-20px;}

    .ginput_container textarea.textarea{width:102% !important;}

    .blut-title {font-size: 11px;}

    .title h2 {font-size: 12px;}

    .all-band a img {width: 20%}

    .all-band a:last-child img{margin-top:-7px;}



    .gallery-inner{width:69%; padding:10px;}

     .gallery-inner .thumb {width:28%; height:65px;}



     .gallery .all-band img {width: 22%;}



     .black{ left:0px !important; font-size:14px !important; text-align:center !important; width:100% !important;}



     .tunnaslider {

    height: 168px !important;}



    .capetown-mobile{left:103px;}



}



@media (max-width:375px){

	.phone-nav{top:90px;}

	.slider-wrap {height: 174px !important;}

	.leading-txt{font-size:14px;}

	.blut-title {padding: 0 0px 0 0; width: 266px;}

	.booking-content h3 {padding: 10px 0 9px;}

	.booking-content{margin-top:20px;}

	.tunaslider {height: 160px !important;}

	.binocular {left: 8px;}

	.seagal {right: -12px;}

	.contact-us-title{margin-bottom:-2px;}

	.contact-three{padding-top:30px !important; padding-bottom:30px !important;}

	.black{font-size:12px !important;}

	.capetown-mobile{left:88px;}





}





@media (max-width:320px){

	.phone-nav{top:77px;}

	.slider-wrap {height: 153px !important;}

	.welcome-text{font-size:17px;}

	.for-safe-txt{font-size:13px;}

	.band-logo{padding:13px;}

	.band-logo img {width: 74px;height: 52px; margin-top: 3px;}

	.band-logo img:last-child { width: 69px; height: 52px;}

	.we-offer-text p {font-size: 13px; padding:0px 18px;}

	.all-band img {width: 14%; margin: 0 0 10px 2px !important;}

	.fish-icon {left: -12px;}

	.fish-icon img{width:59px; height:auto;}

	.small-logo{width:245px; margin-top:10px;}

	.tunea img{width:70%;}

	.tunea {left: -9px;}

	.tuna-wrap{padding-top:0px;}

	.slider-wrap {height: 141px !important;}

	.binocular {left: -14px;}

	.title {max-width: 226px;}

	.marinecont{margin-top:5px;}

	/*.gallery-inner .thumb {width:46%; height:122px;} */

	.gallery-inner{width:86%;}

	.gallery-inner .thumb {width:21%; height:50px;}

	.band-logo {padding: 17px;}

	.all-band a img {width: 24%}

	.all-band a:last-child img{margin-top:-6px !important;}

	.gallery .all-band img {width: 23%;}

	.black{font-size:10px !important; bottom:20px !important;}

	/* p{text-align:left !important;} */

	.capetown-mobile{left:40px;}

    



}





